import request from '@/utils/request'

export function list(data) {
    return request({
      url: '/promotion/promotionList',
      method: 'post',
      data
    })
  }

  export function deleteList(id) {
    return request({
      url: '/promotion/deletePromotion?promotionId=' + id,
      method: 'get',
    })
  }

  export function updateList(data) {
    return request({
      url: `/memberLevel/updateMemberLevel`,
      method: 'post',
      data: data
    })
  }
  export function add(data) {
    return request({
      url: `/promotion/createPromotion`,
      method: 'post',
      data: data
    })
  }
